POST
/
v4
/
sequences
/
{id}
/
contact-links
/
bulk-delete
Bulk remove contacts from sequence
curl --request POST \
  --url https://api.reply.io/v4/sequences/{id}/contact-links/bulk-delete \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "contactIds": [
    123
  ]
}
'
{
  "requested": 123,
  "removed": 123,
  "notFound": 123,
  "notInSequence": 123,
  "removedIds": [
    123
  ]
}

Authorizations

X-API-Key
string
header
required

API key passed in the X-API-Key header

Path Parameters

id
integer
required

Sequence ID

Body

application/json
contactIds
integer[]
required

Response

Contacts removed from sequence

requested
integer

Number of contacts requested for removal

removed
integer

Number of contacts actually removed

notFound
integer

Number of contacts not found

notInSequence
integer

Number of contacts not in the sequence

removedIds
integer[]

IDs of contacts that were removed